<template>
  <router-view :key="key" />
  <!-- <keep-alive :include="cachedViews">
  </keep-alive> -->
</template>
<script>
export default {
  name: 'BaseInfos',
  computed: {
    key() {
      return this.$route.path
    }
  },
}
</script>
